import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-reward-unpaid',
  templateUrl: './reward-unpaid.component.html',
  styleUrls: ['./reward-unpaid.component.scss']
})
export class RewardUnpaidComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
